@media (max-width:900px){
  .gqrkekk0 .wt4dnm71{align-items:flex-start;flex-direction:column;padding:14px 0}
  .soyoh11a15q{justify-content:flex-start}
  .l0plkkdtv,.qzlf1vzsgr9i,.t948pjkvvpp,.xok3xm0p,.jf1papnhu55996z{grid-template-columns:1fr!important}
  .p0t7xorrm{display:block!important;transform:none!important}
  .yb6o89z .t948pjkvvpp{grid-template-columns:1fr}
  .vxag7pfsb0drxz h2{font-size:34px}
}
@media (max-width:560px){
  .wt4dnm71{width:min(100% - 24px,1180px)}
  .l0plkkdtv{padding:18px}
  .ltb8l8w9fed2uvg{padding:6px 7px;font-size:13px}
  .h1piuchklcvx9,.p0t7xorrm,.azwhjxdx2qz,.d916j8t5u5hpsf6,.xh50c0g0400j,.x1ff50lj4kgvfp{padding:16px}
}
